<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Table de multiplication</title>
        <script src="js/multiplication.js" defer></script>
    </head>

    <body>
        <p>Voici l'exercice sur la table de multiplication</p>
    </body>

</html>